body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
  }
  
  .container{
    background-color: grey
  }
  
  .checked{
    text-decoration: line-through;
  }
  
  .addBtn {
    background-color: #4CAF50; 
    border: none;
    color: white;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
  }
  
  .inputField{
    font-size: 30px;
    margin: 4px 2px;
  }
  
  .item{
    display: inline-block;
    margin-left: 50px;
  }
  
  .deleteBtn {
    background-color: red; 
    border: none;
    color: white;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
  }